 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/a1cb19aa87c764ab849b8b7e2318e65296c1978a08488428badca8788aaf759600ee20aaaa2dcc998810b2faaef2e3efed0ae14342ad905f73ea19_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 635px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 92px 0 0;
}

.u-section-1 .u-text-2 {
  width: 687px;
  margin: 18px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  margin: 18px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 18px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-btn-1 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 113px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  width: 946px;
  margin: -79px auto 34px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 159px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 3px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 3px;
}

.u-section-2 .u-text-3 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 3px;
}

.u-section-2 .u-text-5 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 3px;
}

.u-section-2 .u-text-7 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -39px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 165px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 8px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 145px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 3px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 3px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 21px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 3px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 143px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -51px;
    margin-bottom: -790px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(25% - 1.5px) calc(25% - 1.5px) calc(25% - 1.5px) calc(25% - 1.5px);
    grid-gap: 2px 2px;
    min-height: 102px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 478px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 7px;
}

.u-section-3 .u-text-1 {
  line-height: 1.6;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: normal;
  margin: 7px 0 0 46px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  margin: 0 23px 0 39px;
}

.u-section-3 .u-line-1 {
  left: 39px;
  top: 62px;
  position: absolute;
  height: 55px;
  transform-origin: center top 0px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 15px 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 35px;
    margin-right: 36px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 4px;
    margin-right: 14px;
    margin-left: 54px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 45px;
    margin-right: -59px;
    margin-left: 59px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 0;
    margin-left: 43px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 713px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 110px;
    margin-right: -11px;
    margin-left: 11px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -2px;
    margin-right: 32px;
    margin-left: 11px;
  }

  .u-section-3 .u-line-1 {
    left: 0;
    top: 90px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 665px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-3 .u-line-1 {
    top: 46px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 747px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/1765208210-0.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 590px;
}

.u-section-4 .u-group-1 {
  width: 794px;
  min-height: 247px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 10px 29px 0 11px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  box-shadow: 1px 1px 0 0 rgba(0,0,0,0);
  margin: 0 40px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 10px 29px 0 11px;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: -46px 40px 0 auto;
}

.u-section-4 .u-list-1 {
  width: 995px;
  margin: 0 0 29px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 8.25px) calc(25% - 8.25px) calc(25% - 8.25px) calc(25% - 8.25px);
  min-height: 268px;
  grid-gap: 11px 11px;
}

.u-section-4 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-2 {
  padding: 17px 10px;
}

.u-section-4 .u-icon-2 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 10px 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-4 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-3 {
  padding: 17px 10px;
}

.u-section-4 .u-icon-3 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 10px 0;
}

.u-section-4 .u-text-7 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-4 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-4 {
  padding: 17px 10px;
}

.u-section-4 .u-icon-4 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 10px 0;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-4 .u-list-item-4 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-4 .u-container-layout-5 {
  padding: 17px 10px;
}

.u-section-4 .u-icon-5 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 12px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 10px 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 253px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 312px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: -124px;
    padding: 10px 12px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 285px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-icon-2 {
    width: 45px;
    height: 45px;
    padding: 8px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-icon-3 {
    width: 45px;
    height: 45px;
    padding: 8px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-icon-4 {
    width: 45px;
    height: 45px;
    padding: 8px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.625rem;
    width: auto;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 3px;
  }

  .u-section-4 .u-icon-5 {
    width: 45px;
    height: 45px;
    padding: 8px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.625rem;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-4 .u-group-1 {
    min-height: 272px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 10px;
    margin-right: auto;
    padding: 6px 5px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -6px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 465px;
    grid-template-columns: calc(50% - 5.5px) calc(50% - 5.5px);
  }
}

.u-section-4 .u-list-item-4,
.u-section-4 .u-list-item-4:before,
.u-section-4 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
} .u-section-5 {
  min-height: 624px;
}

.u-section-5 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1163px);
  margin: 0 0 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 624px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 13px 30px 44px;
}

.u-section-5 .u-line-1 {
  left: 50px;
  top: 284px;
  position: absolute;
  height: 73px;
  transform-origin: center bottom 0px;
}

.u-section-5 .u-group-elements-1 {
  width: 297px;
  min-height: 192px;
  margin: 53px auto 0 21px;
}

.u-section-5 .u-image-1 {
  width: 192px;
  height: 192px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-image-2 {
  width: 166px;
  height: 91px;
  margin: -91px 0 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  margin: 30px 8px 0 46px;
}

.u-section-5 .u-text-2 {
  margin: -71px 153px 0 46px;
}

.u-section-5 .u-text-3 {
  width: 358px;
  font-size: 1rem;
  margin: 54px auto 0;
}

.u-section-5 .u-image-3 {
  min-height: 293px;
  background-image: url("images/pexels-michaela-295826.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 22px;
}

.u-section-5 .u-list-1 {
  width: 685px;
  margin: 227px auto -257px 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 7.33333px) calc(33.3333% - 7.33333px) calc(33.3333% - 7.33333px);
  min-height: 324px;
  grid-gap: 11px 11px;
}

.u-section-5 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-3 {
  padding: 17px 10px 5px;
}

.u-section-5 .u-icon-1 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-4 {
  padding: 17px 10px 5px;
}

.u-section-5 .u-icon-2 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-5 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-5 .u-container-layout-5 {
  padding: 17px 10px 5px;
}

.u-section-5 .u-icon-3 {
  width: 63px;
  height: 63px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 0.875rem;
  margin: 21px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 331px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 644px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-line-1 {
    left: 36px;
    top: 261px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }

  .u-section-5 .u-image-3 {
    min-height: 470px;
  }

  .u-section-5 .u-list-1 {
    width: 581px;
    margin-top: 324px;
    margin-bottom: -159px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-1 {
    padding: 12px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-right: 10px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-2 {
    padding: 12px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-right: 10px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-5 .u-icon-3 {
    padding: 12px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-right: 10px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 174px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 516px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-5 .u-line-1 {
    left: 30px;
    top: 221px;
  }

  .u-section-5 .u-group-elements-1 {
    height: auto;
    margin-top: 2px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
    margin-right: 20px;
    margin-left: 34px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -62px;
    margin-right: 65px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 43px;
    margin-right: 7px;
    margin-left: 40px;
  }

  .u-section-5 .u-image-3 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-5 .u-list-1 {
    width: 462px;
    margin-top: 155px;
    margin-bottom: -144px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
    min-height: 278px;
    grid-gap: 5px 5px;
  }

  .u-section-5 .u-icon-1 {
    width: 43px;
    height: 43px;
    padding: 8px;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
    margin-left: 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-icon-2 {
    width: 43px;
    height: 43px;
    padding: 8px;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
    margin-left: 10px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-icon-3 {
    width: 43px;
    height: 43px;
    padding: 8px;
  }

  .u-section-5 .u-text-8 {
    font-size: 0.875rem;
    margin-left: 10px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 220px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 696px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 307px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-line-1 {
    left: 29px;
    top: 198px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-3 {
    min-height: 444px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 586px;
    margin-top: 115px;
    margin-bottom: -118px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 263px;
    grid-gap: 12px 12px;
    grid-template-columns: calc(33.3333% - 8px) calc(33.3333% - 8px) calc(33.3333% - 8px);
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 375px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 40px;
    margin-right: 13px;
    margin-left: 41px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -64px;
    margin-right: 159px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 39px;
    margin-right: 43px;
    margin-left: 39px;
  }

  .u-section-5 .u-image-3 {
    min-height: 280px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 430px;
    margin-top: 79px;
    margin-bottom: -96px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 245px;
    grid-gap: 3px 3px;
    grid-template-columns: calc(33.3333% - 2px) calc(33.3333% - 2px) calc(33.3333% - 2px);
  }

  .u-section-5 .u-text-5 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 0.625rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 208px;
  }
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-5 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-5 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-5 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-block-eaea-36:not([data-block-selected]):not([data-cell-selected]),
.u-block-eaea-36:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-eaea-36:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-eaea-36:not([data-block-selected]):not([data-cell-selected]).u-block-eaea-36:not([data-block-selected]):not([data-cell-selected]).u-block-eaea-36:not([data-block-selected]):not([data-cell-selected]):hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-block-eaea-36.u-block-eaea-36.u-block-eaea-36.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/a1cb19aa87c764ab849b8b7e2318e65296c1978a08488428badca8788aaf759600ee20aaaa2dcc998810b2faaef2e3efed0ae14342ad905f73ea19_1280-23.jpg");
  background-position: 50% 50%;
  min-height: 699px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 410px);
  height: 319px;
  margin: 113px 0 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 865px;
  margin: -396px auto 0 calc(((100% - 1140px) / 2) + -30px);
}

.u-section-6 .u-layout-cell-1 {
  min-height: 545px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 100px 21px 0 50px;
}

.u-section-6 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  margin: 0 0 0 50px;
}

.u-section-6 .u-line-1 {
  left: 30px;
  top: 166px;
  position: absolute;
  height: 94px;
  transform-origin: center top 0px;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 36px auto 0 50px;
}

.u-section-6 .u-image-1 {
  min-height: 545px;
  background-image: url("images/5.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  width: 386px;
  min-height: 375px;
  margin: -277px calc(((100% - 1140px) / 2) + 44px) 20px auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  line-height: 0.8;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 753px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 410px);
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-left: calc(((100% - 940px) / 2) + -30px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-line-1 {
    top: 150px;
  }

  .u-section-6 .u-image-1 {
    min-height: 599px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -265px;
    margin-right: calc(((100% - 940px) / 2) + -36px);
    margin-bottom: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 608px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 395px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.875rem;
    margin-left: 0;
  }

  .u-section-6 .u-line-1 {
    left: -8px;
    top: 119px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 454px;
  }

  .u-section-6 .u-group-1 {
    width: 371px;
    min-height: 222px;
    margin-top: -125px;
    margin-right: calc(((100% - 720px) / 2) + 12px);
    margin-bottom: 21px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-6 .u-icon-2 {
    height: 39px;
    width: 39px;
    padding: 0;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 8px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 817px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 395px);
    margin-top: 243px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 299px;
    margin-top: -561px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    order: 0;
    min-height: 258px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 13px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-6 .u-line-1 {
    top: 13px;
  }

  .u-section-6 .u-image-1 {
    min-height: 435px;
    order: 1;
  }

  .u-section-6 .u-group-1 {
    margin-top: -123px;
    margin-right: calc(((100% - 540px) / 2) + -13px);
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 713px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 395px);
    height: 152px;
    margin-top: 318px;
    margin-right: calc(((100% - 340px) / 2) + -55px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 318px;
    margin-top: -469px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-line-1 {
    left: -12px;
    top: 45px;
  }

  .u-section-6 .u-image-1 {
    min-height: 301px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: -103px;
    margin-right: calc(((100% - 340px) / 2) + -36px);
    margin-bottom: 21px;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.9), rgba(0,0,0,0.9)), url("images/pexels-photo-9392381.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 644px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  line-height: 1;
  margin: 16px 630px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 28px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-line-1 {
  left: 60px;
  top: 203px;
  position: absolute;
  width: 430px;
  transform-origin: left center 0px;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  line-height: 1;
  margin: 32px 18px 0;
}

.u-section-7 .u-text-3 {
  margin: 9px 18px 0;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0 18px;
}

.u-section-7 .u-text-5 {
  margin: 11px 109px 0 67px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-icon-1 {
  width: 26px;
  height: 26px;
  margin: -26px auto 0 34px;
  padding: 0;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 18px;
}

.u-section-7 .u-icon-2 {
  width: 26px;
  height: 26px;
  margin: 5px auto 0 34px;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1rem;
  margin: -26px 199px 0 18px;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1rem;
  margin: 30px auto 0 142px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 541px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-7 .u-image-1 {
  width: 255px;
  height: 85px;
  margin: 137px auto 0 120px;
}

.u-section-7 .u-text-8 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 1px 1px 0px rgba(176,148,7,1);
  line-height: 1;
  margin: 16px 8px 0;
}

.u-section-7 .u-line-2 {
  top: 261px;
  position: absolute;
  width: 430px;
  transform-origin: left center 0px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 430px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-line-1 {
    height: 94px;
    right: 248px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 59px;
    margin-left: 18px;
  }

  .u-section-7 .u-text-6 {
    width: 183px;
  }

  .u-section-7 .u-text-7 {
    width: 313px;
    margin-right: 99px;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 42px;
  }

  .u-section-7 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 446px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-line-2 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 90px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 210px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-7 .u-line-1 {
    width: 320px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 1px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    width: 284px;
    margin-right: 0;
  }

  .u-section-7 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    margin-left: 45px;
  }

  .u-section-7 .u-line-2 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 30px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }
}